[Details]
Name=Systweak Duplicate Photos Fixer Pro Portable
AppId=SystweakDuplicatePhotosFixerProPortable
Publisher=Systweak Software
Homepage=https://www.duplicatephotosfixer.com/
Category=Graphics & Pictures
Description=Remove duplicate & similar images from your PC
Language=Multilingual

[Version]
PackageVersion=1.3.1086.146
DisplayVersion=1.3.1086.146

[Control]
Icons=1
Start=SystweakDuplicatePhotosFixerProPortable.exe
